import { film_cinematic_biome_desert } from "../Films/Cinematic/film_cinematic_biome_desert";
import { film_cinematic_biome_forest } from "../Films/Cinematic/film_cinematic_biome_forest";
import { film_cinematic_biome_mesa } from "../Films/Cinematic/film_cinematic_biome_mesa";
import { film_cinematic_biome_mountain } from "../Films/Cinematic/film_cinematic_biome_mountain";
import { film_cinematic_biome_nether } from "../Films/Cinematic/film_cinematic_biome_nether";
import { film_cinematic_biome_ocean } from "../Films/Cinematic/film_cinematic_biome_ocean";
import { film_cinematic_island_default } from "../Films/Cinematic/film_cinematic_island_default";
import { film_quest_biome_desert } from "../Films/Quest/film_quest_biome_desert";
import { film_quest_biome_forest } from "../Films/Quest/film_quest_biome_forest";
import { film_quest_biome_mesa } from "../Films/Quest/film_quest_biome_mesa";
import { film_quest_biome_mountain } from "../Films/Quest/film_quest_biome_mountain";
import { film_quest_biome_nether } from "../Films/Quest/film_quest_biome_nether";
import { film_quest_biome_ocean } from "../Films/Quest/film_quest_biome_ocean";
export const MFilms = new Map();
MFilms.set(film_cinematic_island_default.id, film_cinematic_island_default);
MFilms.set(film_cinematic_biome_desert.id, film_cinematic_biome_desert);
MFilms.set(film_cinematic_biome_forest.id, film_cinematic_biome_forest);
MFilms.set(film_cinematic_biome_mesa.id, film_cinematic_biome_mesa);
MFilms.set(film_cinematic_biome_mountain.id, film_cinematic_biome_mountain);
MFilms.set(film_cinematic_biome_nether.id, film_cinematic_biome_nether);
MFilms.set(film_cinematic_biome_ocean.id, film_cinematic_biome_ocean);
MFilms.set(film_quest_biome_desert.id, film_quest_biome_desert);
MFilms.set(film_quest_biome_forest.id, film_quest_biome_forest);
MFilms.set(film_quest_biome_mesa.id, film_quest_biome_mesa);
MFilms.set(film_quest_biome_mountain.id, film_quest_biome_mountain);
MFilms.set(film_quest_biome_nether.id, film_quest_biome_nether);
MFilms.set(film_quest_biome_ocean.id, film_quest_biome_ocean);
